[setup]
AppTitle      = 拼命萌物
Version       = 硬盘版 
Ename         = pmmw
AppName       = CuteThingsDyingViolently.exe
SoftId        = 11895 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1 
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012/9/26 14:06:28 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
